$main-color: #408080FF !default;
$primary-color: #5e72e4 !default;
$secondary-color: #8c44ff !default;
$success-color: #2dce89 !default;
$info-color: #11cdef !default;
$warning-color: #fb6340 !default;
$danger-color: #f5365c !default;
$border-color: #707070;


$usableColors: (
  main: $main-color,
  primary: $primary-color,
  secondary: $secondary-color,
  success: $success-color,
  info: $info-color,
  warning: $warning-color,
  danger: $danger-color,
)
